/*
 * Document   : mc.custom.main.css
 * Created on : 25/10/2013, 23:50:00
 * Author     : Luciano Ganga
 * $Revision: 5691 $
 * $LastChangedDate: 2016-05-14 12:52:47 -0300 (Sat, 14 May 2016) $
 * $LastChangedBy: aherrera $
 * Description:
 *      Customization of the main styles of the app
*/

.exampleClass {

}
.bannerContent{
}
.banner{
	width: 100%;
	height: 90px;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
}
.banner.first{
	background-image: url('../banners/img/bannerDF_htmlcenter-1.jpg');
	margin: 10px auto;
}
.banner.second{
	background-image: url('../banners/img/bannerInterior_htmlcenter-1.jpg');
	margin: 0 auto 10px;
}
.banner.home_col_right{
	background-image: url('../banners/img/home_col_right.jpg');
}
.maxSize-767 .banner{
	height: 85px;
	width: 90%;
}
.maxSize-479 .banner{
	height: 61px;
}
.maxSize-767 .banner.first{
	background-image: url('../banners/img/bannerDF_htmlcenter-2.jpg');
}
.maxSize-479 .banner.first{
	background-image: url('../banners/img/bannerDF_htmlcenter-3.jpg');
}
.maxSize-310 .banner.first{
	background-image: url('../banners/img/bannerDF_htmlcenter-4.jpg');
}
.maxSize-767 .banner.second{
	background-image: url('../banners/img/bannerInterior_htmlcenter-2.jpg');
}
.maxSize-479 .banner.second{
	background-image: url('../banners/img/bannerInterior_htmlcenter-3.jpg');
}
.maxSize-310 .banner.second{
	background-image: url('../banners/img/bannerInterior_htmlcenter-4.jpg');
}
.banner.interior01{
	background-image: url('../banners/img/bannerInterior_htmlcenter-4.jpg');
}
.banner.interior02{
	background-image: url('../banners/img/bannerInterior_htmlcenter-4.jpg');
}
/*ARREGLO DE CIRCULO EN TABLAS*/
div[class*="dfMc-"] .table tbody > tr td .badge{
width: max-content;
min-width: 29px;
}
/*Se oculta tanque sisley en posiciones*/
div[class*="dfMc-"] .posiciones .table tr.linea.e_961 {
display: none;
}
/* Corrijo bug v3 y + */
div[class*=dfMc-] .object, div[class*=dfMc-] .vs- {
    top: 0;
}
div[class*=dfMc-] .itemStyles.rdsnItem .item .contentItem .col .details {
    top: 0;
}
/* Corrijo Bug Formaciones */
div[class*=dfMc-] .lineUpFull .lineUpFullBlock .listWrapper{top: 0;}